#main-banner{
    margin-top: 20px;
}
#main-banner a{display:block;background-repeat: no-repeat;background-position: 50% 50%;background-size: cover;}
#main-banner a img{ width:100%;}
#main-banner .slick-prev{background-image:url(/images/03/banner-scrrow.png);background-repeat:no-repeat;background-position:50% 50%;background-size:contain;width:62px;height:115px;left: 20px;z-index: 1; transition:all linear .2s;}
#main-banner .slick-next{background-image:url(/images/03/banner-scrrow2.png);background-repeat:no-repeat;background-position:50% 50%;background-size:contain;width:62px;height:115px;right: 20px; transition:all linear .2s;}
#main-banner .slick-prev:hover,
#main-banner .slick-next:hover{
	opacity:0.5;
}
#main-banner .slick-prev:before, #main-banner .slick-next:before{ display:none;}
#main-banner .slick-dots{
    bottom: 50px;
}
#main-banner .slick-dots li button:before{
    font-size: 15px;
}
#main-banner .slick-dotted.slick-slider{ margin:0;}
@media screen and (max-width: 1024px) {
	#main-banner{margin-top: 85px;}
	#main-banner .edge{width:100%;}
	#main-banner .slick-prev,
	#main-banner .slick-next{width: 31px;}
	#main-banner .slick-dots{bottom: 10px;}
}
@media screen and (max-width: 640px) {
	#main-banner .slick-prev,
	#main-banner .slick-next{height: 80px;
    width: 20px;}
	#main-banner .slick-dots li button:before{font-size: 10px;}
	#main-banner .slick-dots li button,
	#main-banner .slick-dots li{width: 15px;    height: 15px;}
}
@media screen and (max-width:480px){
	#main-banner{margin-top: 57px;}
}